
QGIS Application - Bug report #5657

Can't delete more then one vertex

2012-05-28 03:00 PM - Nathan Woodrow

Status: Closed

Priority: Severe/Regression

Assignee: Jürgen Fischer

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15213

Description

    -  Select more the vertex/node on a polyline, polygon

    -  Press the delete key

Only the last one is deleted the rest remain.

This is a blocker because as far as I know this used to work fine in 1.7.  Free feel to change back if that wasn't the case.

Associated revisions

Revision 5e45e876 - 2012-05-29 12:18 AM - Jürgen Fischer

fix #5657

History

#1 - 2012-05-28 03:18 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"5e45e876dc2ecc6305aee443d6266bd1c148c7d6".
